Name: fragrouter
Homepage: http://www.anzen.com/research/nidsbench/fragrouter.html
X-Summary: IDS evasion toolkit
X-Description: Fragrouter is a network intrusion detection evasion toolkit.
X-Version: '1.7'
X-License: GPL-2+
